Package com.meterware.httpunit.scripting

# Interface SelectionOptions

public interface SelectionOptions
Represents an array of Options

Author:
  Russell Gold

## Method Summary

Modifier and Type
Method
Description
`int`
`getLength()`
Returns the length of this array
`void`
`put(int i, SelectionOption option)`
Specify the specified option
`void`
`setLength(int length)`
Sets a new length to this array

## Method Details

### getLength

int getLength()
Returns the length of this array

### setLength

void setLength(int length)
Sets a new length to this array

### put

void put(int i, SelectionOption option)
Specify the specified option